body{
background:#ececec url("/images/site-bg.gif") repeat;
margin:0 0 20px 0;
}

a {
color:#02027f;
font-weight:bold;
}

#container{
position:relative;
width:820px;
overflow:hidden;
margin:0 auto;
padding:0px 40px 20px 40px;
text-align:left;
background-color:#fff;
color:#515151;
font-size:12px;
}

#header{
background-color:#fff;
margin:0 -40px;
z-index:999;
}

#logo{
float:left;
width:538px;
height:103px;
padding:0px;
}

h1{
font-family:"Century Gothic", Verdana, sans-serif;
font-size:30px;
font-weight:normal;
color:#515151;
padding-top:20px;
}

#sub_page_content h2{
font-family:"Century Gothic", Verdana, sans-serif;
font-weight:normal;
color:#515151;
font-size:20px;
}

/*Ie6 hack starts */
* html #main_navigation_container{
width:820px;
}
/*Ie6 hack ends */

/*Menu Start */

#main_navigation_container{
float:left;
width:900px;
display:block;
}

ul#main_navigation { 
margin: 0px; 
padding: 0px;
padding-left:40px; 
list-style: none; 
background:#505099 url("/images/nav-bg.gif") repeat-x;
border-top:1px solid #02027f;
height:49px;
z-index:999;
}

ul#main_navigation ul {
 width: 230px; /* Sub Menu Width */
 margin:0px;
 padding:0px;
 list-style: none;
 display: none;
 position: absolute;
 top: 100%;
 left: 0%;
z-index:999;
}

ul#main_navigation ul ul,ul#main_navigation ul ul ul { top: 0px; left: 100%; }

ul#main_navigation li { float: left; display: inline; position: relative; }
ul#main_navigation ul li { width: 100%; display: block; }

/* Root Menu */
ul#main_navigation a {
 font-family:Verdana, Helvetica, Arial, sans-serif; 
 font-size:14px;
 padding:15px 10px;
 margin-right:4px;
 float: left;
 display: block;
 color:#fff;
 text-decoration: none;
 font-weight:normal;
}

/* Root Menu Hover Persistence */
ul#main_navigation li.selected a, ul#main_navigation a:hover,ul#main_navigation li:hover a,ul#main_navigation li.iehover a, ul#main_navigation li:hover ul ul, ul#main_navigation li.iehover ul ul {
 background-color:#f9f904;
 border-radius:6px;
 margin-top:9px;
 color: #02027f;
 padding:6px 10px 6px 10px;
}

ul#main_navigation li:hover ul ul, ul#main_navigation li.iehover ul ul{
padding:0;
margin:0;
}

/* 2nd Menu */
ul#main_navigation li:hover li a,ul#main_navigation li.iehover li a, ul#main_navigation li:hover li a:hover, ul#main_navigation li:hover li a, ul#main_navigation li:hover li:hover a, ul#main_navigation li.iehover li.iehover li a:hover, ul#main_navigation li.iehover li.iehover li.iehover a {
 float: none;
 background-color:#f9f904;
 color:#02027f;
 border-bottom: 0px solid #fff;
 border-right:0px;
 margin-top:0;
 border-radius:0;
 margin-right:0;
}

ul#main_navigation li:hover li:first-child a, ul#main_navigation li:hover li:hover li:first-child a{
padding-top:10px;
border-top-right-radius:6px;
margin-top:-3px;
}

ul#main_navigation li:hover li:last-child a, ul#main_navigation li:hover li:hover li:last-child a{
padding-bottom:10px;
border-bottom-right-radius:6px;
border-bottom-left-radius:6px;
}
/* 2nd Menu Hover Persistence */
ul#main_navigation li:hover li a:hover,ul#main_navigation li:hover li:hover a,ul#main_navigation li.iehover li a:hover,ul#main_navigation li.iehover li.iehover a {
 background:#fcfc94;
}

/* 3rd Menu */
ul#main_navigation li:hover li:hover li a,ul#main_navigation li.iehover li.iehover li a {
 background-color:#f9f904;
}

/* 3rd Menu Hover Persistence */
ul#main_navigation li:hover li:hover li a:hover,ul#main_navigation li:hover li:hover li:hover a,ul#main_navigation li.iehover li.iehover li a:hover,ul#main_navigation li.iehover li.iehover li.iehover a {
 background:#fcfc94;
}

/* 4th Menu */
ul#main_navigation li:hover li:hover li:hover li a,ul#main_navigation li.iehover li.iehover li.iehover li a {
 background-color:#f9f904;
}

/* 4th Menu Hover */
ul#main_navigation li:hover li:hover li:hover li a:hover,ul#main_navigation li.iehover li.iehover li.iehover li a:hover {
 background:#fcfc94;
}

/* Hover Function - Do Not Move */
ul#main_navigation li:hover ul ul,ul#main_navigation li:hover ul ul ul,ul#main_navigation li.iehover ul ul,ul#main_navigation li.iehover ul ul ul { display: none; }
ul#main_navigation li:hover ul,ul#main_navigation ul li:hover ul,ul#main_navigation ul ul li:hover ul,ul#main_navigation li.iehover ul,ul#main_navigation ul li.iehover ul,ul#main_navigation ul ul li.iehover ul { display: block; }

/*Menu Ends */

#front_content{
position:relative;
}

#featured_properties h1{
color:#515151;
margin-left:30px;
margin-top:0px;
}

#featured_properties{
position:absolute;
right:-40px;
bottom:-40px;
top:0px;
background:#e5e5e5 url("/images/feat-prop.gif") repeat-y center;
width:412px;
min-height:100%;
padding:0 40px 0 0;
}

.floatFeatured{
margin-left:20px;
}

.featured_properties_text{
line-height:18px;
color:#515151;
}

.featuredProp{
border-bottom:thin solid #20267a;
border-top:0;
padding:20px 0;
margin:0 10px;
width:390px;
}

#front_page_blurb{
position:relative;
float:left;
width:400px;
min-height:616px;
}

#front_page_blurb span{
font-family:"Century Gothic", Verdana, sans-serif;
font-size:20px;
margin:-30px 0px 0px 0px;
}

#front_page_blurb p{
margin:10px 0px 0px 0px;
padding:0 20px 0 0;
line-height:20px;
font-size:12px;
}

#front_page_blurb h1{
margin:0 0 20px 0;
}

.frontIntro{
margin-top:0px; 
line-height:18px;
margin-bottom:20px;
padding-bottom:10px;
}

#footer_content{
border-bottom-right-radius:10px;
border-bottom-left-radius:10px;
background:#3c3c89;
color:#fff;
}

#footer_content hr{
border-color: #fff;
}

#footer_content h2{
font-family:"Century Gothic", Verdana, sans-serif;
font-size:20px;
color:#fff;
line-height:24px;
letter-spacing:0;
font-weight:normal;
padding-bottom:5px;
}

.footer_alerts p, .footer_contact_details p {
font-size:12px;
line-height:20px;
}

.footer_alerts{
float:left;
margin-right:20px;
width:250px;
}

.footer_contact_details{
float:left;
width:46%;
}

.footer_contact_details a, .disclaimer a{
color:#fff;
font-weight:normal;
}

.footer_social_networks{
float:right;
width:18%;
}

.footer_social_networks img{
border:1px solid white;
}

#receive_property_alerts_box{ 
float:left;
width:250px;
font-family:Verdana, Arial, Helvetica; 
font-size:11px; 
}

#receive_property_alerts_box .name{
padding-right:26px;
}

#receive_property_alerts_box .phone{
padding-right:23px;
}

#receive_property_alerts_box .email{
padding-right:28px;
}

#receive_property_alerts_box .submit{
float:right;
width:218px;
}

#receive_property_alerts_box input{
float:right;
}

.receive_property_alerts{
margin:60px 0 0 0;
width:240px;
}


.alerts_well{
border-radius:6px;
border:thin solid #dcdcdc;
background-color:#f3f3f3;
padding:11px 0 13px 13px;
margin:0 40px 20px 0;
}

.receive_property_alerts_link a {
color:#20267a;
}

.receive_property_alerts_text {
color: #515151;
font-weight:normal;
}


#receive_property_alerts_box .submit input, input.go_btn, #sub_page_content .formBtn input, input.go_button, #search-button input, .featured_properties_text a {
margin-left: 10px;
color: #fff;
background:#02027f url(/images/btn-bg.gif) repeat-x;
border: 1px solid #02027f;
border-radius:2px;
font-weight:bold;
cursor: pointer;
text-decoration: none;
}

.featured_properties_text a{
margin:0;
line-height:60px;
}

.featured_properties_text a, #receive_property_alerts_box .submit input, #sub_page_content .formBtn input, input.go_button, #search-button input{
padding:4px 10px;
}

#sub_page_content .formBtn input:hover, input.go_button:hover, #search-button input:hover, input.go_btn:hover, #receive_property_alerts_box .submit input:hover, .readMore a:hover, .featured_properties_text a:hover{
background:#f9f904;
color:#02027f;
}

#content p{
margin-bottom:15px;
line-height:16px;
padding:0px 5px 0px 0px;
}

.team .agent .contact_details{
float: left;
width: 380px;
padding-left:10px;
}

.team .contact_details .email {
width:340px;
}

.phone_cell_fax_email {
width: 240px;
}

.content_column_1 .fax,.content_column_1 .email, .content_column_1 .cell, .content_column_1 .phone{
width:350px;
}

.content_column_1{
width:500px;
}

.content_column_2{
float:right;
margin-bottom:20px;
width:300px;
}

.address_text {
width: 210px;
}

.address_text .address{
width:140px;
}

.defaultFormText { width: 130px; }
.defaultFormTextActive { color: #292929; font-style: normal; }

#content .sign_block {
background-color: #da251c;
color:white;
font-family: Verdana, Arial, Helvetica;
}

table, td, tr{
padding:5px;
}

#content, #sub_page_content {
min-height:200px;
}
